nl:
  SilverStripe\CampaignAdmin\AddToCampaignHandler:
    ADD_TO_A_NEW_CAMPAIGN: 'Aan nieuwe campagne toevoegen'
    AddToCampaignAddAction: Toevoegen
    AddToCampaignAvailableLabel: 'Beschikbare campagnes'
    AddToCampaignFormFieldLabel: 'Selecteer een campagne'
    AddToCampaignInChangsetLabel: 'Let op, dit item is al opgenomen in de campagne(s):'
    AddToCampaignInChangsetLabelAll: 'Let op, dit item staat al in de campagne(s):'
    CREATE_DENIED: 'U heeft geen rechten om een campagne aan te maken'
    CREATE_NEW: 'Start een nieuwe campagne'
    CREATE_NEW_PLACEHOLDER: 'Type de naam van de campagne'
    ErrorCampaignPermissionDenied: 'U heeft waarschijnlijk niet de juiste rechten om {ObjectTitle} aan {CampaignTitle} toe te voegen'
    ErrorGeneral: 'Onze excuses: er is iets fout gegaan'
    ErrorItemPermissionDenied: 'U heeft waarschijnlijk niet de juiste rechten om {ObjectTitle} aan een campagne toe te voegen'
    ErrorNotFound: '{Type} is niet gevonden'
    MISSING_TITLE: 'Campagnenaam is verplicht'
    NONE_SELECTED: 'Geen campagne gekozen'
    NO_CAMPAIGNS: 'Er zijn momenteel geen campagnes. In het onderdeel Campagnes kunnen deze later worden bijgewerkt.'
    NO_CREATE: 'Oeps! Er zijn momenteel geen campagnes. U heeft onvoldoende toegangsrechten om deze aan te maken.'
    Success: '<strong>{ObjectTitle}</strong> is aan <strong>{CampaignTitle}</strong> toegevoegd'
  SilverStripe\CampaignAdmin\AddToCampaignHandler_FormAction:
    ADDTOCAMPAIGN: 'Aan een campagne toevoegen'
  SilverStripe\CampaignAdmin\AddToCampaignValidator:
    NEW_TITLE_EMPTY: 'Geef een naam voor de nieuwe campagne'
    SELECT_CAMPAIGN_EMPTY: 'Selecteer een campagne'
  SilverStripe\CampaignAdmin\CampaignAdmin:
    ACCESS_HELP: 'Sta het bekijken van de sectie voor het publiceren van campagnes toe'
    CANCEL: Annuleren
    CREATE: Aanmaken
    ERROR_DUPLICATE_NAME: 'De naam "{Name}" bestaat al'
    MENUTITLE: Campagnes
    NOITEMSTEXT: 'Items toevoegen aan het  {section} onderdeel'
    SAVE: Opslaan
    SAVED: Opgeslagen
    SAVEDERROR: Fout
    SAVEDUP: Opgeslagen.
  SilverStripe\CampaignAdmin\Extensions\AddToCampaignExtension:
    ErrorNotFound: '{Type} is niet gevonden'
